New features in version 3.7.3 LTSB

Initial configuration of the firewall via a USB key

A USB key used to perform the initial configuration of a firewall can now contain upgrades to several firmware versions. The higher upgrade will apply, knowing that the firmware is not compatible with n+2 major versions. So, if you have a 2.14 firmware, and the USB key contains 2.7.3, 3.7.2, 3.8, and 4.0 upgrades, the 3.8 upgrade will apply.